body {
	margin-left:	0px;
	margin-top:		0px;
	margin-right:	0px;
	margin-bottom:	0px;
	color:			#000000;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
}

a {
	color:			#336699;
}

table, thead, tr, td {
    border-width: 0px;
}

.header {
    background: linear-gradient(#ff7e16, #ffbd84);
    margin: 0;
    padding: 0;
}

.headerimagecontainer {
    background-image: url(/Images/Top.png);
    width: 800px;
    height: 73px;
    margin: 0;
    padding: 0;
}

.headerimagecontainer img {
    padding-top: 15px;
    padding-left: 15px;
}

.headersearchform {
    float: right;
    padding-top: 35px;
}

.headersearchform input[type="text"] {
    width: 100px;
}

.headersearchform input[type="submit"] {
    width: 90px;
}

.buttonbar {
    background-image: url(/Images/ButtonBarBackground.gif);
}

.buttonbar li {
    display: inline-block;
    list-style-type: none;
    height: 32px;
    padding-left: 0px;
    padding-right: 20px;
}

.buttonbar img {
    vertical-align: middle;
}

#all-columns {
    width: 800px;
}

#left-body-column {
    width: 185px;
    float: left;
    padding-left: 15px;
}

#right-body-column {
    width: 600px;
    float: left;
}

#clear-body-columns {
    clear: both;
}

#footer-all-columns {
    margin-top: 10px;
    background: linear-gradient(#F0F0F0, #FFFFFF, #F0F0F0); /* Standard syntax */
    height: 60px;
    text-align: center;
}

#footer-all-columns div {
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0 auto;
}

#footer-all-columns a {
    /*color: white;*/
    /*margin-left: 10px;*/
    /*margin-right: 10px;*/
}

#footer-all-columns a + a:before {
    display: inline-block;
	content: " | ";
	padding: 0 10px;
	text-decoration: none;
}

.content-panel {
    margin-top: 8px;
    border: 1px solid #ff7e16;
    width: 598px; /* Hack for WLW */
}

div.content-panel > div:first-child {
    background-color: #ff7e16; /* Hack for WLW */
    background: linear-gradient(#ff7e16, #ffbd84);
    padding: 5px;
    font-weight: bold;
    font-size: large;
    color: white;
}

div.content-panel > div:first-child a {
	color: white;
}

div.content-panel > div:last-child {
    padding: 20px;
}

.narrow {
    width: 165px;
}

.narrow .title-link {
    display: block;
    font-weight: bold;
}

.narrow a {
	color: #5d5d5d;
}

.narrow-list {
    list-style-type: circle;
    padding-left: 10px;
    list-style-position: inside;
}

.narrow-list a {
	color: #5d5d5d;
}

.narrow-list li {
    padding: 1px;
	color: #5d5d5d;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.narrow-list .highlight {
    font-weight: bold;
}

.narrow-list li a:hover {
	color: #999999;
}

.rsslinkfooter {
    padding-top: 10px;
    vertical-align: top;
}

.rsslinkfooter img {
    padding: 5px;
}

.rsslinkfooter span {
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
}

.encodertextbox {
    width: 550px;
    height: 300px;
}


/*
  Some code styles for code pasted into blog.
*/
.cf { font-family: Courier New; font-size: 10pt; color: black; background: white; border-top: windowtext 1pt solid; padding-top: 0pt; border-left: windowtext 1pt solid; padding-left: 0pt; border-right: windowtext 1pt solid; padding-right: 0pt; border-bottom: windowtext 1pt solid; padding-bottom: 0pt; }
.cl { margin: 0px; }
.cln { color: #2b91af; }
.cb1 { background: yellow; }
.cb2 { color: blue; }
.cb3 { color: maroon; }
.cb4 { color: red; }
.cb5 { color: teal; }

/*
  Some snaplets custom styles.
*/

.hidden {
	display: none;
}

.recordtitle {
	font-weight:	bold;
	font-size:		120%;
}

.sectiontitle {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-weight: 	bold;
	font-size:		120%;
	color: 			#FFFFFF;
}

.sectiontitle a {
	color: 			#FFFFFF;
}

.titlelink {
	color: White;
}

.twocolumnlayout {
}

.leftcolumn {
	float: left;
	width: 50%;
}

.rightcolumn {
}

#twitter_panel
{
	width: 150px;
	position: relative;
	left: 10px;
	top: 10px;
	overflow: hidden;
}

#twitter_update_list li
{
	padding-bottom: 10px;
}

.bookPurchaseDetails
{
}

.bookPurchaseDetailsImage
{
	float: left;
}

.bookPurchaseDetailsTitle
{
}

.bookPurchaseDetailsAuthor
{
}

.bookPurchaseDetailsPrice
{
}
